Subject: [Teas] Comments on draft-chen-teas-rsvp-tts-00.txt

From: Dieter Beller <[email-masked]>
Date: Wed, 22 Jul 2015 18:42:32 +0200

Hi all,

as there was no time for discussion left at the meeting when 
draft-chen-teas-rsvp-tts-00.txt was presented, I am posting my comments 
on the list.

While RSVP signaling extensions can be defined easily for scheduled 
connections, this has quite severe impacts on other control plane 
components.
As far as the TED is concerned, time has to be added as an additional 
new dimension which adds a huge amount of complexity to the management
of network resources. Additionally, this information also has to be 
disseminated into the network in order to synchronize the TEDs in the 
different
control plane instances which creates a lot of additional IGP traffic.

Therefore, I do have strong reservations with what this draft is proposing.

Thanks,
Dieter